\name{drosophila2dmugprobe}
\docType{data}
\alias{drosophila2dmugprobe}
\title{Probe sequence for microarrays of type drosophila2dmug.}
\description{This data object was automatically created by the package AnnotationDbi version 1.16.10.}
\usage{data(drosophila2dmugprobe)}
\format{A data frame with 197363 rows and 6 columns, as follows.
  \tabular{lll}{
    sequence \tab character \tab probe sequence \cr
    x  \tab integer  \tab x-coordinate on the array \cr
    y  \tab integer  \tab y-coordinate on the array \cr
    Probe.Set.Name      \tab character \tab Affymetrix Probe Set Name \cr
    Probe.Interrogation.Position \tab integer \tab Probe Interrogation Position \cr
    Target.Strandedness \tab factor \tab Target Strandedness\cr
}}

\source{The probe sequence data was obtained from http://www.affymetrix.com.}

\keyword{datasets}
\examples{
  drosophila2dmugprobe
  as.data.frame(drosophila2dmugprobe[1:3,])
}
